Please help with getting 1.1.3 jailbroken?

Discussion in 'iPod touch Hacks' started by buckycat36, Feb 23, 2008.

  1. buckycat36 macrumors newbie

    Joined:
    Feb 23, 2008
    #1
    Here is what happened. I was on 1.1.3 jailbroken, and I made a mistake, and did a factory restore. I downgraded to 1.1.1, and jailbroke it. Now, nothing I try can seem to get it even to a 1.1.2 jailbroken. I've tryed everything I could find. Oktoprep is not in installer any more. The 1.1.2 jailbreak program tells me I need to prep my ipod in 1.1.1 for the upgrade. I heard that appsnap is supposed to automaticly prep it, but it doesn't I guess. I have tried everything. Basically what I'm saying is please give me a way to get to 1.1.2 or 1.1.3 jailbroken. Sorry I'm such a n00b :p
     
  2. stephenson macrumors newbie

    Joined:
    Dec 30, 2007
    #2
    Getting to jailbroken 1.1.2

    haha yeah samething happened to me but what you do is have a jailbroken 1.1.1 then go into installer go to sources, then install community sources, let it refresh
    then scroll down the install list to tweaks 1.1.1 then go to oktoprep should be there then upgrade to 1.1.2 after that jailbreak it then if you want to jailbreak your 1.1.3
     
  3. pab277 macrumors regular

    Joined:
    Sep 27, 2007
    #3
    all i did to jailbreak on 1.1.3 was go to http://www.ziphone.org/

    downloaded and unziped ziphoneGUI,

    went into iTunes, ejected my iPod.

    Went into ziphone, pushed jailbreak, it automatically put it into restore mode, jailbreaked it, and i was jailbreaked in under 5 min.


    but then again i hear it only works for 8GB ipod touches as of now.
     
  4. SpooledupRacing macrumors member

    Joined:
    Dec 3, 2007
    Location:
    Comstock Park,MI
    #4
    I just did that took 30 seconds.. very simple and easy!!!
     
  5. Ferb 101 macrumors member

    Joined:
    Feb 23, 2008
    #5
    Hmm, i had the 1.1.3 (the regular one / not the one for $20) version on my ipod so i jail broke it with the ZiPhone, and updated it to the one with the $20 app via Installer tho i had A LOT of resources until i got one to update it from 1.1.3, most of them needed 1.1.2, but works great :D
     
  6. buckycat36 thread starter macrumors newbie

    Joined:
    Feb 23, 2008
    #6
    Someone told me the problem is that Itunes ver. 7.6 and later removes oktoprep. That would explain it. :D
    Yeah, Ziphone does only work on Iphones and 8 gb touches, but the maker of ziphone is coming out with zipod or something soon ithink.
     
  7. andyACEcandy macrumors 6502a

    Joined:
    Feb 11, 2008
    #7
    I just got an ipod touch and it is already 1.1.3 so can i just jailbreak this or do i have to downgrade first
     

Share This Page